@charset "utf-8";

@import url(/contents/wp-content/plugins/trust-form/css/default.css);
@import url(trustform_pc.css);

/* all area */
body {
margin:0px auto;
color:#FFF;
font-family:  'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Meiryo', 'メイリオ','ＭＳ Ｐゴシック', 'ＭＳ ゴシック', Osaka, Osaka-等幅, sans-serif;
background-color:#FFF;
font-size:13px;
line-height:1.5em;
}
img { border:0px; }
/*p { margin: 0 0 12px 0; }*/
a:link { color:#FFF; text-decoration:none; }
a:visited { color:#FFF; text-decoration:none; }
a:hover { color:#00e8ff; text-decoration:underline; }
a:active { color:#00e8ff; text-decoration:underline; }

p{margin:0;padding:0;}

.smdisp{
display:none;
}
.btmg15{
margin-bottom:15px;
}

li{margin-bottom:10px;}

.pcw100 {width:100%;}
.pcw90 {width:90%;}
.pcw80 {width:80%;}
.pcw70 {width:70%;}
.pcw60 {width:60%;}
.pcw50 {width:50%;}
.pcw40 {width:40%;}
.pcw30 {width:30%;}
.pcw20 {width:20%;}
.pcw10 {width:10%;}

.txt11{font-size:11px;}
.txt12{font-size:12px;}
.txt13{font-size:13px;}
.txt14{font-size:14px;line-height:1.6em;}
.txt15{font-size:15px;}
.txt16{font-size:16px;}
.txt17{font-size:17px;}
.txt18{font-size:18px;}
.txt19{font-size:19px;}
.txt20{font-size:20px;}
.txt21{font-size:21px;}
.txt22{font-size:22px;}
.txt24{font-size:24px;}
.txt25{font-size:25px;}
.txt26{font-size:26px;}
.txt28{font-size:28px;}
.txt29{font-size:29px;}
.txt30{font-size:30px;}
.txtb{font-weight:bold;}

.submitbtn{
}
.submitbtn img {
}
.submitbtn a:hover {
opacity:0.7;
}


/**************************/
#mainarea {
float:left;width:700px;
}

#sidebar {
  position: relative;
  float: right;
width:240px;
}
#nav {
  background: #000; /* 同上 */
width:240px;
border:1px solid #3e3e3e;font-size:14px;
}

.fixed {
  position: fixed;
  top: 20px;
}
/*
#sidebar {
  position: relative;
  float: right;
width:240px;

}
#nav {
border-top: 5px solid #162586;
font-size:12px;
width:240px;
}
#nav ul{
	font-size:12px;
	line-height: 1.4em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#nav li{
	background-image: url("https://rijfes.s3.amazonaws.com/2014/img/icon/point3.png");
	background-position: 6px 12px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #aaaaaa;
	padding: 12px 12px 12px 25px;
	margin:0;
}
#navsub ul{
	font-size:13px;
	line-height: 1.4em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#navsub li{
	background-image: url("https://rijfes.s3.amazonaws.com/2014/img/icon/point_sq_b.gif");
	background-position: 0px 14px;
	background-repeat: no-repeat;
	padding: 8px 0 0 15px;
	margin:0;
	border:none;
}
*/

.contentsbl_a{
border:1px solid #3e3e3e;
border-top:none;
padding:20px 38px 20px 38px;
background-color:#000;
margin-bottom:70px;
}

h1 {
/*    background-color: #000000;*/
/*    height: 75px;*/
    margin: 0 0 25px 0;
border-top: 5px solid #FFFFFF;
}
h2 {
    font-size: 18px;
    background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/h1_back.png");
    height: 36px;
    letter-spacing: 0.1em;
    margin: -6px 0 -6px -8px;
    padding: 15px 10px 4px 35px;
    width: 671px;
/*
    background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/common/h1_back.png");
    height: 24px;
    margin: -6px 0 0 -9px;
    padding: 16px 15px 3px 45px;
    width: 658px;
    letter-spacing:0.3em;
*/
}
h3 {
    margin: 20px -39px;
    background-color: #777777;
    color: #FFFFFF;
    font-size: 16px;
    padding: 13px 15px 10px 20px;
}
h4 {
font-size:16px;font-weight:bold;
    background-image: url("https://countdownjapan.s3.amazonaws.com/1314/img/point.png");
    background-position: left 0;
    background-repeat: no-repeat;
    margin: 0 0 20px;
    padding: 4px 4px 4px 25px;
}

.hr1{
border:0;height:0;border-top:1px solid #3e3e3e;margin:20px 0 20px -38px;width:699px;

}
.hrdot{
border:0;height:0;border-top:1px dotted #3e3e3e;margin:15px 0;width:100%;clear: both
}

.indentlist {
    list-style: none;
    line-height: 1.5em;
		padding:0;
		margin:0;
} 
.indentlist li {
    margin-bottom: 5px;
    padding-left: 1.5em; /*1em（1文字）分、右に動かす*/
    text-indent: -1.5em; /*最初の行だけ1em（1文字）分、左に動かす*/
}

.contentsbl_left{
float:left;width: 280px;font-size:13px;line-height:1.5em;padding-right:25px;
border-right:0px solid #3e3e3e;
}
.contentsbl_left_border{
border-right:1px solid #3e3e3e;
}
.contentsbl_right{
float:right;width:290px;font-size:13px;line-height:1.5em;padding-left:25px;
border-left:1px solid #3e3e3e;
}
.contentsbl_right_noborder{
border-left:0px solid #3e3e3e;
}


#nav ul{
	font-size:13px;
	line-height: 1.4em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#nav li{
	background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/icon/point3.png");
	background-position: 9px 14px;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #3E3E3E;
	padding: 12px 12px 12px 32px;
	margin:0;
}
#navsub ul{
	font-size:13px;
	line-height: 1.4em;
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#navsub li{
	background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/icon/point_sq_b.gif");
	background-position: 0px 14px;
	background-repeat: no-repeat;
	padding: 8px 12px 0 15px;
	margin:0;
	border:none;
}

/***************************/

/***社長テキストのスクロール start***/
.top_announce {
    overflow: auto;
    width: 600px;
    height: 220px;
color:#FFF;
background-color:#333;
padding:10px 0;
}
.top_announce ul {
	display:block;
	list-style-type:none;
	margin:0 0 0 8px;
	padding:0px;
	position:relative;
	overflow:hidden;
}
.top_announce li {
	display:block;
	padding:0px;
	position:relative;
	overflow:hidden;
	color:#FFF;
	margin-bottom:10px;
}
/***社長テキストのスクロール END ***/


/***インフォメーションのスクロール start***/
.information {
    overflow: auto;
    width: 287px;
    height: 650px;
}
/***インフォメーションのスクロール END ***/

/***スクロール start***/
.scroll-pane {
}
.scroll-pane .jspVerticalBar {
    width: 5px;
}
.scroll-pane .jspTrack {
    background: #777;
}
.scroll-pane .jspDrag {
    background: #eee;
}
/***スクロール END***/





/***インフォメーションのスクロール start***/
/*
.scroll-pane {
    overflow: auto;
    width: 287px;
    height: 600px;
}
.scroll-pane .jspVerticalBar {
    width: 5px;
}
.scroll-pane .jspTrack {
    background: #777;
}
.scroll-pane .jspDrag {
    background: #eee;
}
*/
/***インフォメーションのスクロール END ***/

/*** トピックスバナーのレイアウト START ***/

.topicsbanner_left{
float: left; width: 289px; border-right: 1px solid #777; border-bottom: 1px solid #777; margin-left: 15px; padding: 15px 15px 5px 0px;font-size:11px;
}
.topicsbanner_right{
float: right; width: 289px; padding-left: 15px; padding-top: 15px; padding-bottom: 5px; border-bottom: 1px solid #777;font-size:11px;
}
.topicsbanner_bottom{
border-bottom:0;
}
.topicsbanner_date{
	font-size:13px;
	font-weight:bold
}
.topicsbanner_left img, .topicsbanner_right img{
	margin-bottom:5px;
}

/*** トピックスバナーのレイアウト END ***/


/********ACCESS********/
.site_ad{margin-bottom:15px;display:block}
.train_type{margin-bottom:15px;display:block;}
.train_type img{margin-right:10px;}
.car_from{margin-bottom:15px;display:block;}
.jtb_sale{width:235px;background-color:#fff;color:#000;font-weight:bold;padding:5px;text-align:center;margin-bottom:10px;}
.access_detailmap{width:620px;}

/****** Q&A **************/
.q_detail{
	background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/faq/point_q.png");
	background-position: 9px 7px;
	background-repeat: no-repeat;
	padding: 12px 12px 12px 46px;
margin:0;
}
.a_detail{
	background-image: url("https://countdownjapan.s3.amazonaws.com/1415/img/faq/point_a.png");
background-position: 32px 7px;
	background-repeat: no-repeat;
	padding: 12px 12px 12px 70px;
margin:0;
}
.s_kikan{margin-bottom:15px;display:block}
.s_kenshu{margin-bottom:15px;display:block}
.s_maisu{margin-bottom:15px;display:block}
.s_howto{margin-bottom:15px;display:block}

/******** TICKET ******************/
.t_midashi{
width: 100%;
text-align: center;
font-weight: bold;
background-color: rgb(255, 255, 255);
color: rgb(0, 0, 0);
margin-bottom: 20px;
line-height: 1.3em;
padding: 20px 0px;
}
.t_kikan{
font-size:16px;
font-weight:bold;
border-bottom:3px solid #FFF;
margin-bottom: 13px;
color:#FFF;
}
.t_kikan_date{
font-size:20px;font-weight:bold;
}
.t_ippan{
margin:10px 0 50px 0;
}
.ticket_pl_l{
float:left;width:84px;
}
.ticket_pl_r{
float:right;width:535px;margin-bottom:20px;
}
.ticket_pl_box{
border: 1px solid #FFF; padding: 3px; width: 55px; text-align: center; font-weight: bold;
}

/*******ARTIST*************/
#mainarea_artist{width:960px;}


/* インフォメーション */

/* インフォメーション */
.information ul {
	display:block;
	list-style-type:none;
	margin:0 0 0 8px;
	padding:0px;
	position:relative;
	overflow:hidden;
}
.information li {
	display:block;
	padding:0px;
	position:relative;
	overflow:hidden;
	color:#FFFFFF;
	margin-bottom:10px;
}
.information li .date {
	font-size:11px;
	display:block;
	padding:0;
display: inline;
}
.information li .infonew{
background-color:#FFFF00;
color:#FF0000;
font-weight: bold;
display: inline;
padding: 0 6px 0 4px;
font-style: italic;
font-family: Helvetica,sans-serif;
font-size: 11px;
margin-left:5px;
}
.information li .title {
	display:block;
	background-image: url("https://countdownjapan.s3.amazonaws.com/1314/img/icon/point_tri_right_w.png");
	background-position: 0 3px;
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
	font-size:13px;
margin-bottom:2px;
}



/*
.information {
width:275px;
float:left;
text-align:left;
}
.information a:link { color:#FFFFFF; text-decoration:none; }
.information a:visited { color:#FFFFFF; text-decoration:none; }
.information a:hover { color:#00A0E9; text-decoration:underline; }
.information a:active { color:#00A0E9; text-decoration:underline; }

.information center {
color:#fff;
font-size:14px;
font-weight:bold;
}
.information ul {
display:block;
list-style-type:none;
margin:0 0 0 8px;
padding:0px;
position:relative;
overflow:hidden;
}
.information li {
display:block;
margin:0px;
padding:0px;
position:relative;
overflow:hidden;
color:#FFFFFF;
}
.information li .title {
display:block;
font-size:14px;
padding:5px 8px 5px 8px;
margin-bottom:8px;
width:245px;
}
.information li .date {
display:block;
font-size:11px;
padding:2px 8px 2px 8px;
width:230px;
}
.information li .newdate {
background:url(https://countdownjapan.s3.amazonaws.com/1112/img/newicon.gif) no-repeat 100% 50%;
display:block;
font-size:12px;
line-height:11px;
padding:2px 8px 2px 8px;
width:230px;
height:11px;
}
.infotxtnew{
font-weight:bold;
}
.infotxt{
font-size:12px;
}
*/



/* インフォメーションEND */

#sponsor {
    background-color: #FFFFFF;
    display: block;
    float: left;
    height: 32px;
    position: absolute;
    right: -8px;
    text-align: center;
    top: 86px;
    width: 145px;
    z-index: 1000;
    padding: 3px 3px 4px 4px;
}

/* CONTACT*/
.menu_contact_off {
width:120px;
background-position:-1362px -128px;
}
.menu_contact, .menu_contact a {
width:120px;
background-position:-1362px -61px;
}
.menu_contact a:hover {
background-position:-1362px top;
}

/* Q&A */
.qa_leftbox{width:415px;float:left;}
.qa_rightbox{width:415px;float:right;}
#faqlist {}
#faqlist ul {margin-left:-30px;}
#faqlist li {margin-bottom:8px;}
.qs {
background-image:url("https://countdownjapan.s3.amazonaws.com/1213/img/arrow_yellow.png");
background-position:16px 4px;
background-repeat:no-repeat;
font-size:12px;
line-height:1.6;
list-style-type:none;
padding-left:30px;
}
.qa {
font-size:13px;
list-style-type:none;
margin:0 auto;
padding:0 0 0 10px;
width:800px;
}
.qa a:link, .qa a:visited, .qa a:hover, .qa a:active{
color:#FFFFFF;
font-weight:bold;
text-decoration:underline;
}
.qa a:hover{
color:#FFFF00;
}
.q {
background-image:url("https://rijfes.s3.amazonaws.com/10/img/qa_2.jpg");
background-repeat:no-repeat;
font-size:14px;
font-weight:bold;
line-height:1.6;
list-style-position:outside;
margin-bottom:10px;
min-height:20px;
padding-left:18px;
}
.a {
background-image:url("https://rijfes.s3.amazonaws.com/10/img/qa_3.jpg");
background-repeat:no-repeat;
border-bottom:1px dotted #666666;
line-height:1.6;
list-style-position:outside;
margin-bottom:20px;
min-height:20px;
padding-left:30px;
}
.qatitlemini {
background-color:#FF6033;
color:#FFFFFF;
font-size:13px;
font-weight:bold;
height:25px;
line-height:25px;
margin-bottom:5px;
margin-left:-20px;
width:95%;
}
.qatitle {
background-color:#FF6033;
color:#FFFFFF;
font-size:16px;
font-weight:bold;
height:34px;
line-height:34px;
margin-bottom:10px;
width:100%;
}


/* AREAMAP contents */
.mapimg{
width:880px;margin-bottom:0px;
}
.stageinfo_l{
width:400px;float:left;font-size:13px;line-height:1.5em;
}
.stageinfo_r{
width:400px;float:right;font-size:13px;line-height:1.5em;
}
.stageinfo_l img,.stageinfo_r img{
margin:10px 0 5px 0;
}
.zoneinfo{
border:1px solid;padding:20px;font-size:13px;line-height:1.8em;
}

.leftbox_l{width:570px;float:left;padding-right:20px;}
.leftbox_l_l{width:266px;float:left;}
.leftbox_l_r{width:266px;float:right;}
.rightbox{width:268px;float:right;}
.icon {
list-style:none;
padding-left:0px;
margin:0px 0px 5px 0px;
}
.icon li{
margin-bottom:10px;
font-size:13px;
line-height:1.5em;
}

/**エリア切り替えボタン**/
#menu_area {
clear:both;
display:block;
margin:0;
}
#menu_area ul {
list-style-type:none;
margin:0;
padding:0;
/*width:880px;*/
}
#menu_area li {
display:block;
float:left;
list-style-type:none;
}
#menu_area li a {
display:block;
height:42px;
overflow:hidden;
position:relative;
text-indent:-9969px;
}

.menu_area_all, .menu_area_all a, .menu_area_all a:hover, .menu_area_all_o, .menu_area_all_o a, .menu_area_all_o a:hover, 
.menu_area_18, .menu_area_18 a, .menu_area_18 a:hover, .menu_area_18_o, .menu_area_18_o a, .menu_area_18_o a:hover, 
.menu_area_911, .menu_area_911 a, .menu_area_911 a:hover, .menu_area_911_o, .menu_area_911_o a, .menu_area_911_o a:hover {
	background-color:#000;
	background-image:url("https://countdownjapan.s3.amazonaws.com/1415/img/areamap/areabtn.png");
	background-repeat:no-repeat;
}

.menu_area_all, .menu_area_all a {
	background-color:#000;
	background-position:0 -42px;
	width:220px;
}
.menu_area_all a:hover, .menu_area_all_o a {
	background-color:#000;
	background-position:0 0;
	width:220px;
}

.menu_area_18, .menu_area_18 a {
	background-color:#000;
	background-position:-226px -42px;
	width:455px;
}
.menu_area_18 a:hover, .menu_area_18_o a {
	background-color:#000;
	background-position:-226px 0;
	width:455px;
}

.menu_area_911, .menu_area_911 a {
	background-color:#000;
	background-position:-684px -42px;
	width:194px;
}
.menu_area_911 a:hover, .menu_area_911_o a {
	background-color:#000;
	background-position:-684px 0;
	width:194px;
}

/**エリア切り替えボタン END**/




/*message page*/
#usermessagea {
font-weight:bold;
font-size:14px;
background-color:#cf9;
}
.mailform {
/*width:610px;*/
font-size:14px;
margin: 0 auto;
line-height:1.8;
}
.mailform ul { margin:10px; padding:0px; }
.mailform li { margin:0px;padding:0px; }
.mailtitle {
width:610px;
background-color:#e50000;
color:#fff;
font-size:18px;
font-weight:bold;
padding: 6px;
margin: 0px auto 10px;
}

/* HISTORY 過去の開催概要 */

.fesbox_small_logo{
float:left;
width:349px;
text-align:center;
margin-top:5px;
}
.fesbox_small_text{
float:right;
width:349px;
text-align:left;
margin:10px 0 10px 0;
}
/*
.name{
color:#FFF;
font-size:14px;
}
*/
.inlist_name{
color:#FFF;
font-size:15px;
font-weight:bold;
line-height:1.5em;
}

.qrlink{
color:#FFF;
font-size:12px;
line-height:1.5em;
}

.outline{
color:#FFF;
font-size:12px;
line-height:1.5em;
}

.rijf_fesbox_small_logo{
float:left;
width:151px;
text-align:center;
margin-top:5px;
}
.rijf_fesbox_small_text{
float:right;
width:471px;
text-align:left;
margin:10px 0 10px 0;
}

.rijf_fesbox_outline{
font-size:12px;
color:#FFF;
line-height:1.5em;
}
.rijf_fesbox_artist{
font-size:11px;
color:#FFF;
line-height:1.4em;
}

.rijf_fesbox_artist a {
text-decoration:underline;
color:#FFF;
}
.rijf_fesbox_artist a:hover {
text-decoration:underline;
color:#00e8ff;
}


/* artist page */
.artist_list {
display:block;
list-style-type:none;
margin:0px;
padding:0px;
position:relative;
width:924px;
}
.artist_list li {
/*background-image: url("https://countdownjapan.s3.amazonaws.com/1314/img/artist/back.png");*/
display:inline;
float:left;
margin-left:1px;
margin-bottom:1px;
overflow:hidden;
position:relative;
width:228px;
height:159px;
border:1px solid #3E3E3E;
}
.artist_photo {
display:block;
margin:7px 0 0 6px;
width:216px;
height:144px;
}
.artist_photo_new {
border:2px solid #e50000;
display:block;
margin:3px auto;
width:195px;
height:130px;
}

.artist_link a {
width: 216px; 
height:27px; 
bottom:0px; 
position: absolute; 
display:block;
z-index:2;
background-image:none;
}

.artist_link a:hover{
height:27px;
background-image:url(https://countdownjapan.s3.amazonaws.com/1314/img/artist/artistlink_cover.gif);
background-repeat:no-repeat;
opacity:0.25;
filter: alpha( opacity=25 );
-ms-filter: "alpha( opacity=25 )";
}

.newartist_icon {
height:37px;
width:37px;
/*top:-139px;
left:0px;
position:relative;*/
position:absolute;
top:0px;
left:0px;
background-image:url(https://countdownjapan.s3.amazonaws.com/1011/img/artist/artist_new2.gif);
}

.dj_icon {
height:29px;
width:18px;
/*top:-139px;
left:0px;
position:relative;*/
position:absolute;
top:0px;
right:10px;
background-image:url(/1213/img/artist/dj_icon.png);
}


.artist_photo img,.artist_photo_new img {
margin:0px;
}
.artist_name, .artist_name a:link, .artist_name a:visited {
color:#222;
display:block;
font-size:16px;
font-weight:bold;
line-height:1.1;
}
.artistnew {
background-color:#ff0;
color:#e50000;
display:inline;
font-size:11px;
font-weight:bold;
margin-left:10px;
padding:0px 2px 0px 2px;
}

/***TICKET 配達日のお知らせ***/
.pc_tct_690{
width:690px;margin:15px auto;padding:15px; font-size:14px;line-height:1.7;border:1px solid #FFF;
}
.tct_lm50{
margin-left:50px;
}


/***************出店メニュー*****************/
/*
.w840txtcont{
width:900px;
}
*/
.shopnumber {
    width: 27px;
}
.pbox {
width:430px;
margin-top:25px;
}
.shopbox {
margin-bottom:5px;
height:32px;
}
.shopnamebox {
background-image:url('https://countdownjapan.s3.amazonaws.com/1213/img/foods/shopname_bg.gif');
background-repeat:repeat-x;
color:#FFF;
font-size:15px;
font-weight:bold;
height:32px;
margin-top:4px;
padding:2px 0 0 7px;
}
.shopnamebox img{
vertical-align: middle;
}
.shopname{
font-size:13px;
}
.genre {
font-size:11px;
font-weight:normal;
}
.menupicbox {
width:430px
}
.menupicbox img {
margin:4px 1px 0 0;
}
.menupic {
border:1px solid #CCCCCC;
padding:3px;
width:98px;
}
.menucap {
width:99px;
float:left;
font-size:11px;
margin:3px 3px 5px 5px;
line-height:1.2em;
}
.othermenu {
width:430px;
padding-top:5px;
font-size:12px;
color:#EE6C3B;
font-weight:bold;
line-height:1.4em;
background-image:url('http://d1evnu8ei1h5sr.cloudfront.net/201110/img/shoplist/dotline.gif');
background-position:left top;
background-repeat:repeat-x;
clear:both;
}
.shopcomment {
background-image:url('http://d1evnu8ei1h5sr.cloudfront.net/201110/img/shoplist/dotline.gif');
background-position:left top;
background-repeat:repeat-x;
clear:both;
font-size:11px;
width:415px;
line-height:1.5em;
margin-top:4px;
padding:5px 5px 0;
color:#FFF;
font-weight:normal;
}
.shopurl {
font-size:11px;
width:430px;
text-align:right;
}
.shopurl a:hover {
text-decoration:underline;
}
#shoplistbox {
clear:both;
display:block;
//margin:0 0 0 -30px;
margin:0;
width:900px;
}
#shoplistbox ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:960px;
}
#shoplistbox li {
	display:inline-block;
	overflow:hidden;
/*	float:left;*/
	width:430px;
/*	height:310px;*/
	margin-right:35px;
vertical-align:top;
}
* html li { /* IE 6 */
display:inline;
zoom:1;
}
*:first-child+html li{ /* IE 7 */
display:inline;
zoom:1;
}
.twbtn{
float:right;
margin:6px 4px 0 0;
width:68px;
}
.twbtn img{
}
.commentstar{
color:#EEC43B;
}
#genrebtn{
}
#genrebtn a:hover{
opacity:0.7;
}
/***************出店メニューここまで*****************/

.dispmode_pc {
/*background-color:#F9F9F9;
border:1px solid #BBBBBB;*/
font-size:26px;
margin:10px auto;
padding:5px;
text-align:center;
width:65%;
color:#FFFFFF;
}
.dispmode_pc a:link, 
.dispmode_pc a:visited, 
.dispmode_pc a:hover, 
.dispmode_pc a:active { 
color:#FFFFFF; 
text-decoration:underline; 
}



/**飲食出店募集**/
.recruit_f1{
width:620px;
padding:15px 30px 15px 30px;
margin:15px auto;
border:1px solid #FFF;
}
.recruit_f2{
width:700px;
margin:auto;
}





/** GOODS **/
#goods_btn img{
margin-top:200px;
}
.goods_frame_1{
width:700px;border:0px solid #000;
}
.goods_frame_prev{
float:left;width:60px;
}
.goods_frame_rightcont{
width:640px;float:right;
}
.goods_frame_rightitem{
float:left;width:580px;text-align: center;
}
.goods_frame_next{
float:right;width:60px;
}

/** アプリ紹介ページ hashimoto14/15**/
.app_text_pc{
width:100%;
}
.app_news_title_sp{
display:none;
}
.app_icon{
display:none;
}
.app_title_sp{
display:none;
}
.app_header_sp{
display:none;
}
.app_text_sp{
display:none;
}
.app_dl_frame{
width:500px;margin:40px auto;
}
.app_dl_itunes{
float:left;width:210px;
margin-bottom:60px;
}
.app_dl_android{
float:right;width:210px;
margin-bottom:60px;
}

/** チケット配達日のお知らせ **/
ul.delivery{
margin-left: -40px;
}
ul.delivery li {
	list-style:none;
	margin:margin: 0 0 8px -1.5em;
	text-indent:-1.5em;
	padding-left:1.5em;
	}